/* 

    Document   : symbill_styles

    Created on : 23/05/2013, 7:07:44 AM

    Author     : reganc

    Description:

        Purpose of the stylesheet follows.

*/

.row-inline:before, .row-inline:after {
	display: inline;
	content: ""}

#cust_summary                                                    {width: 330px; margin-bottom: 4px;}

#cust_summary_info                                               {font-size: 11.844px; background-color: rgb(239, 246, 253);}

#cust_summary_info td.sym_fld_name                               {font-weight: bold;color: #3B5998;}

#cust_summary_info td.sym_fld_value                              {text-indent: 3px;}



#btn_getcustomer                                                 {vertical-align: top;}

#search_result                                                   {margin-top: 3px; margin-bottom: 3px;}

#search_result_acc                                               {margin-bottom: 1px;}

#login-table                                                     {margin-left: 20px; margin-top: 10px; padding: 5px;}

#login-table td                                                  {padding:5px; text-align:center;}

/*#sidebar                                                         {margin-top: 129px !important;}*/

#breadcrumbs                                                     {margin-left: -19px; margin-top: -5px;}

#sym_processing                                                  {margin-top: 5px; margin-bottom: 5px;}

#nav_logo                                                        {max-height: 45px !important; float:left; margin-right: 5px;}

#cust_search                                                     {margin-top: 5px;border-top: 1px dotted #e2e2e2;padding-top: 10px;}

#tbl_cust_found                                                  {width: 100% !important;}

#wrap                                                            {min-height: 100%; background-color: transparent; }

#main-container                                                  {overflow: auto;padding-bottom: 30px !important;}

/*#main-content                                                    {margin-left: 0px !important;} 

.main-container-min                                               {margin-left: 43px !important;position: relative !important;}*/

/*.page-content                                                    {padding-top: 129px !important;}*/

#footer                                                          {position: relative; color: white; bottom: 0px; left: 0px; width: 100%; height: 30px;

                                                                  margin-top: -30px; visibility: visible; display: block; background-color: #438eb9; clear: both;	}



.sym-powered-by                                                  {float: left; padding: 14px 20px 10px 5px; color: whitesmoke;} 

.sym_form_align label                                            {display: inline-block; float: left;  clear: left;  width: 250px;  text-align: right;}

.sym_form_align input                                            {display: inline-block; float: left;}

.symbill-panel-info                                              {border: 1px solid #9FC4E7;-webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;} 

.symbill-panel-info h5                                           {margin-top: 0px; margin-bottom: 0px; display: block; padding-top: 8px; padding-bottom: 2px;padding-left: 15px;padding-right: 15px;background-color: #A0C5E8;text-align: center; color: #3B5998;}

.symbill-panel-info h6                                           {font-size: 10px; font-style:italic;margin-top: 0px; margin-bottom: 0px; display: block; padding: 0px 15px;background-color: #A0C5E8;text-align: center; color: #3B5998;}

.symbill-panel-info p                                            {padding-left: 4px;}

.sym-page-header-info                                            {margin-top: 5px;border-top: 1px dotted #e2e2e2;padding-top: 4px;}

.symbill-panel                                                   {border: 1px solid #859EBF; overflow-y: scroll; margin-bottom: 4px;}

.symbill-panel-content                                           {background-color: rgb(244, 250, 255); padding-top: 5px; padding-left: 5px; padding-bottom: 5px;}

.symbill-panel-header                                            {height:21px; color: #1E395B; font-weight: bold; padding-left: 5px; vertical-align: middle; font-size: 11.844px;

                                                                  border-bottom: 1px solid #859EBF; background-color: #ACC5DE;}

.symbill-fld-label                                               {font-size: 11.844px;display: inline-block; float: left; text-align: right; border: none; color: #1E395B; vertical-align: middle; padding-top: 6px;

                                                                  margin-right: 5px; cursor: default;margin-bottom:0px;}

.symbill-fld                                                     {font-size: 11.844px;display: inline-block; float: left; text-align: left; border: 1px solid #859EBF; color: #1E395B; background-color: white;

                                                                  padding-left: 5px; padding-right: 5px; }

.sym-details-panel                                               {background-color: #eff3f8;}

select.sym-usg-select                                                {height:25px;}

.symbill-panel-section-divider {

  *width: 100%;

  height: 1px;

  margin: 0px;

  margin-bottom: 5px;

  overflow: hidden;

  background-color: #e5e5e5;

  border-bottom: 1px solid #ffffff;

}

.symbill-comment-label                                           {color: #87929F;} 

.symbill-fld-size-small                                          {width: 90px !important;}

.symbill-fld-size-medium                                         {width: 120px !important;}

.symbill-fld-size-medium-a                                       {width: 143px !important;}

.symbill-fld-size-medium-1                                       {width: 150px !important;}

.symbill-fld-size-third                                          {width: 167px !important;}

.symbill-fld-size-thirdplus                                      {width: 171px !important;}

.symbill-fld-size-medium-2                                       {width: 180px !important;}

.symbill-fld-size-medium-2p                                      {width: 187px !important;}

.symbill-fld-size-normal                                         {width: 220px !important;}

.symbill-fld-size-almosthalf                                     {width: 240px !important;}

.symbill-fld-size-half                                           {width: 250px !important;}

.symbill-fld-size-halfplus                                       {width: 285px !important;}

.symbill-fld-size-2thirds                                        {width: 333px !important;}

.symbill-fld-size-large                                          {width: 500px !important;}

.symbill-readonly                                                {background-color: #F0F0F0;}

.symbill-acct-tag                                                {margin-right: 25px; margin-top: -29px;padding-right: 25px; font-weight: bold;}

.symbill-fld-td                                                  {padding-bottom:5px;}

input[name="input_find_cust"]                                    {padding-top: 4px !important; padding-bottom: 4px !important; font-size: 14px;}

.adjacent                                                        {margin-left: 5px !important;}

.symbill-panel-content table:first-child tr:first-child td:first-child {width:104px; text-align: right;}​

.symbill-btn-caret                                               {width: 0; height: 0; vertical-align: top; border-top: 4px solid #000000; border-right: 4px solid transparent;

                                                                  border-left: 4px solid transparent; content: "";padding-top:-15px;} 

.symbill-btn-cancel                                              {float: right;margin-right: 250px;margin-top: -29px;background: none;background-color: #F2DEDE;color: #b94a48;}

.symbill-btn-save                                                {float: right;margin-right: 423px;margin-top: -29px;background: none;background-color: rgb(219, 255, 220);color: #468847;

                                                                  border-bottom-right-radius: 0px; border-top-right-radius: 0px;}

.symbill-btn-save-caret                                          {height:24px; display: inline-block; float: right;margin-right: 408px;margin-top: -29px;background: none;

                                                                  background-color: rgb(219, 255, 220);margin-left:0px; border-bottom-right-radius: 2px; border-top-right-radius: 2px;}

.symbill-hidden                                                  {visibility: hidden;}

.symbill-show-hidden                                             {visibility: visible;}



div.save-info                                                    {display:none;}

.sym-cancelled                                                   {font-style: italic; }

.sym-cancelled > td                                              {color: #999999; background-color: #f9f9f9;}

.sym-usg-container                                               {margin-bottom: 0px !important;}

.save-info-close                                                 {float: right;margin-bottom: 5px;margin-top: -31px;margin-right: 5px;} 

.save-info-header                                                {background-color: white;}

.save-info-header-title                                          {background-color: rgb(219, 255, 220);color: #468847;border: 1px solid rgb(160, 226, 161);}

.save-info-header-title > small                                  {color:#468847; font-style: italic;}

.save-info-tab-header                                            {padding-top: 0px;background-color: whitesmoke;font-size: 11.844px;border: 1px solid rgb(209, 218, 226);margin-top: -9px;

                                                                  margin-bottom: 5px;}

.save-info-tab-title                                             {margin-top: 0px;text-indent: 5px;background-color: rgb(221, 221, 221);color: rgb(156, 156, 156);}

.save-info-tab-header > table                                    {margin: 0 0 5px 25px;}

.save-info-initial-val                                           {padding-left: 10px; color: rgb(156, 156, 156); font-style: italic;}

.sym-save-popover                                                {max-width: 1100px !important; width:1100px !important; }

.header-color-blue4                                              {background: #ACC5DE; border-color: #ACC5DE; color: #1E395B !important;}
.header-color-green4                                              {background: #52803F !important; border-color: #52803F !important; color: #FFF !important;}

/* Specific field widths */

input[name="entity_num"]                                         {width: 187px !important;}

.sym-address-map                                                 {clear: both; width: 400px; height: 200px;}

.sym-address-box {

   display: inline-block;

   padding: 0;

   -webkit-box-shadow: none;

   -moz-box-shadow: none;

   box-shadow: none;

   margin: 3px 0;

   border-bottom: 1px solid #CCC;

}

.sym-address-box-footer

{

   text-align: center;

}

.sym-address-box-header {

position: relative;

min-height: 22px;

background: #f7f7f7;

background-color: #f8f8f8;

background-image: -moz-linear-gradient(top,#fff,#eee);

background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#eee));

background-image: -webkit-linear-gradient(top,#fff,#eee);

background-image: -o-linear-gradient(top,#fff,#eee);

background-image: linear-gradient(to bottom,#fff,#eee);

background-repeat: repeat-x;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffeeeeee',GradientType=0);

color: #669fc7;

border: 1px solid #CCC;

border-bottom: 1px solid #DDD;

text-align: center;

}

.sym-address-box-header > :first-child {

  /* usually h1, h2, etc */



  line-height: 20px;

  padding: 0;

  margin: 0;

  /*float: left;*/

  text-align: center;

}

.sym-address-box-body {

   padding: 5px;

   border-right: 1px solid #CCC;

   border-left: 1px solid #CCC;

   border-top: 0;

   border-bottom: 0;

   background-color: #FFF;

}

.sym-address-box-header[class*="header-color-"] {

  color: #FFF;

  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

}



.header-color-blue4                                              {color: #1E395B; font-weight: bold; background: #ACC5DE; border-color: #ACC5DE;} 

.header-color-blue4 + .sym-address-box-body {

border-color: #ACC5DE;

}

.sym-address-box:hover {

  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.15);

  z-index: 101;

  -webkit-transform: scale(1.04);

  -moz-transform: scale(1.04);

  -ms-transform: scale(1.04);

  -o-transform: scale(1.04);

  transform: scale(1.04);

  -webkit-transform: none;

  /*chrome blurs when scaled, so disable it!*/



}



#Info1 {

	float: left;

	width: 200px;

	text-align:right;

	font-weight: bold;}

	

#Info2 {

	float: left;

	padding-left: 10px;}

.cust-dash-info-bar {

   margin-top: -12px;

position: relative;

z-index: 13;

border-bottom: 1px solid #e5e5e5;

background-color: #f5f5f5;

min-height: 40px;

line-height: 39px;

padding: 0 12px 0 0;

display: block;

font-size: 16px;

color: #0b6cbc;

}



.cust-dash-info-bar-label{

   margin-left: 5px;

   font-weight: bold;

   

}

.cust-dash-info-bar-section:after {

   display: inline-block;

   content: "";

   position: absolute;

   top: 3px;

   bottom: 3px;

   margin-left: 3px;

   border-left: 1px solid #d9d9d9;

}



/* vendor bar styles*/

.vendor-bar{

   background-color:#f5f5f5;

}

.vendor-bar-title{

   vertical-align: middle;

   height:84px;

}

.vendor-bar-title > p {

   padding-top:30px;

}



.vendor-page-content{

   padding-top: 129px !important;

}



.vendor-bar-contact{

   vertical-align: middle;

   height:84px;

}

.vendor-sidebar {

   padding-top: 129px !important;

}

.no-vendor-sidebar {

   padding-top: 50px !important;

}

.no-vendor-page-content{

   padding-top: 50px !important;

}



@media only screen and (max-width: 991px){

   .vendor-bar-toggler{

      top: 129px!important;

   }

   .page-header h1{

      padding-left: 73px!important;

   }

}

/*Default values for skins*/

div.skin-header-color-error {

   background: #ff6e00;

   border-color: #ff6e00;

   color: rgb(255, 255, 255);

}

div.skin-header-color {

   background: #2B4E72;

   border-color: #2B4E72;

   color: rgb(255, 255, 255);

}

.skin-header-color + .widget-body {

border-color: #2B4E72;

}



.skin-header-label {

   color: #478fca;

}



label.skin-label-color{

   color: #478fca;

}



div.skin-header-color-cancelled{

  background: #A1293A;

  border-color: #A1293A;   

}



.skin-header-color-cancelled + .widget-body {

border-color: #A1293A;

}

div.skin-header-color-active{

  background: #52803F;

  border-color: #52803F;

}



.skin-header-color-active + .widget-body {

border-color: #52803F;

}



div.skin-header-color-charcoal {

   background: #505050;

   border-color: #505050;

   color: rgb(255, 255, 255);

}

.skin-header-color-charcoal + .widget-body {

border-color: #505050;

}



.padding-top-3{

padding-top: 3px; }



.padding-top-6{

padding-top: 6px; }



.margin-top-3{

margin-top: 3px; }

.margin-top-6{

margin-top: 6px; }

.margin-top-8{

margin-top: 8px; }

.margin-top-10{

margin-top: 10px; }



.margin-bottom-0{

   margin-bottom: 0px;

}

.margin-bottom-6{

   margin-bottom: 6px !important;

}



.margin-b6{

   margin-bottom: 6px !important;

}



.mrg-tb6{

   margin-top: 6px !important;

   margin-bottom: 6px !important;

}



.mrg-tb5{

   margin-top: 5px !important;

   margin-bottom: 5px !important;

}



.mrg-t3{

margin-top: 3px; }

.mrg-t6{

margin-top: 6px; }

.mrg-t8{

margin-top: 8px; }

.mrg-t10{

margin-top: 10px; }



.mrg-r6{

   margin-right: 6px !important;

}

.mrg-r8{

   margin-right: 8px !important;

}

.mrg-r10{

   margin-right: 10px !important;

}

.mrg-r3{

   margin-right: 3px !important;

}

.mrg-l8{

   margin-left: 8px !important;

}

.mrg-l10{

   margin-left: 10px !important;

}



.mrg-l12{

   margin-left: 12px !important;

}

.mrg-l15{

   margin-left: 15px !important;

}



.pad-l10 { padding-left: 10px !important; }

.pad-4 {padding: 4px !important;}

.sym-onu-lcontent{

   margin-left: 10px;

}

.sym-onu-item{

   font-size:13px; 

   padding-left:5px;

   margin-top: 6px;

}

tr.sym-onu-key-row > td {

   padding-top: 6px;

}

#qfResult{

	border : 1px solid #8789E7;

	background : #FFFFFF;

	position:absolute;

	display:none;

	padding:2px 2px;

	top:auto;

   z-index:2099;

}

.list {

	padding:0px 0px;

	margin:0px;

	list-style : none;

}

.list li a{

	text-align : left;

	padding:2px;

	cursor:pointer;

	display:block;

	text-decoration : none;

	color:#000000;

}



.list li a:hover{

background : #b7cc5c;   

}

.muted

{

   color: #8d939e;

   font-style: italic;

}

.selected{

	background : #CCCFF2;

}

td.comment-info {

   font-size: 13px !important;

}

td.comment-text {

   font-size: 14px !important;

}

tr.comment-row {

   border-left: 1px solid rgb(221, 221, 221);

   border-right: 1px solid rgb(221, 221, 221);  

}


.bottom-divider{
   
   border-bottom: 1px solid #E2E2E2;
}

.linetype{

   border: solid rgb(221, 221, 221);

   border-image-source: initial;

   border-image-slice: initial;

   border-image-width: initial;

   border-image-outset: initial;

   border-image-repeat: initial;   

}



li[data-sym-ltype]{

border: solid rgb(221, 221, 221);

border-image-source: initial;

border-image-slice: initial;

border-image-width: initial;

border-image-outset: initial;

border-image-repeat: initial;   

padding: 9px;

background-color: rgb(255, 255, 255);

margin-top: -1px;

position: relative;

border-width: 1px;

border-left-width: 3px;

}



li[data-sym-ltype="EL"]{

   border-left-color: rgb(171, 186, 195);

}

li[data-sym-ltype="SL"]{

   border-left-color: rgb(232, 177, 16);

}

li[data-sym-ltype="VLMV"]{

   border-left-color: rgb(79, 153, 198);

}

li[data-sym-ltype="VLSV"]{

   border-left-color: rgb(154, 188, 50);

}

li[data-sym-ltype="MLSV"]{

   border-left-color: rgb(203, 111, 215);

}



button[data-toggle][data-btn-action="btnChangeLine"]:before{

   font-family: FontAwesome;   

   margin-right: 2px;

   display: inline;

   width: auto;

   text-align: center;

   height: auto;

   line-height: normal;

   vertical-align: baseline;

   background-image: none;

   background-position: 0% 0%;

   background-repeat: repeat;

   margin-top: 0;

   font-weight: normal;

   font-style: normal;

   text-decoration: inherit;

   -webkit-font-smoothing: antialiased;

   -moz-osx-font-smoothing: grayscale;   

}



button[data-btn-action="btnChangeLine"][data-sym-ltype="EL"]{

   border-color: rgb(171, 186, 195);

   background-color: rgb(171, 186, 195) !important;

}

button[data-btn-action="btnChangeLine"][data-sym-ltype="EL"]:before{

   content:"\f12a" "\00a0" "\00a0" "\f0d7";

}



button[data-btn-action="btnChangeLine"][data-sym-ltype="SL"]{

   border-color: rgb(255, 183, 82);

   background-color: rgb(255, 183, 82) !important;

}

button[data-btn-action="btnChangeLine"][data-sym-ltype="SL"]:before{

   content:"\f023" "\00a0" "\00a0" "\f0d7";

}



button[data-btn-action="btnChangeLine"][data-sym-ltype="VLMV"]{

   border-color: rgb(66, 139, 202);

   background-color: rgb(66, 139, 202) !important;

}

button[data-btn-action="btnChangeLine"][data-sym-ltype="VLMV"]:before{

   content:"\f0cb" "\00a0" "\00a0" "\f0d7";

}



button[data-btn-action="btnChangeLine"][data-sym-ltype="VLSV"]{

   border-color: rgb(135, 184, 127);

   background-color: rgb(135, 184, 127) !important;

}

button[data-btn-action="btnChangeLine"][data-sym-ltype="VLSV"]:before{

   content:"\f120" "1" "\00a0" "\00a0" "\f0d7";

}

button[data-btn-action="btnChangeLine"][data-sym-ltype="MLSV"]{

   border-color: rgb(214, 72, 126);

   background-color: rgb(214, 72, 126) !important;

}

button[data-btn-action="btnChangeLine"][data-sym-ltype="MLSV"]:before{

   content:"\f120" "X" "\00a0" "\00a0" "\f0d7";

}



a[data-link-action="anchorChangeLine"] {

   display: block;

   cursor: pointer;

}

a[data-link-action="anchorChangeLine"]:before{

   font-family: FontAwesome;   

   margin-right: 2px;

   display: inline;

   width: auto;

   text-align: center;

   height: auto;

   line-height: normal;

   vertical-align: baseline;

   background-image: none;

   background-position: 0% 0%;

   background-repeat: repeat;

   margin-top: 0;

   font-weight: normal;

   font-style: normal;

   text-decoration: inherit;

   -webkit-font-smoothing: antialiased;

   -moz-osx-font-smoothing: grayscale;  

   font-size: 16px;

   padding: 1px 5px;  

   color: whitesmoke;

}



a[data-link-action="anchorChangeLine"][data-sym-ltype="EL"]:before{

   content:"\f12a";

   border-color: rgb(171, 186, 195);

   background-color: rgb(171, 186, 195) !important;

}

a[data-link-action="anchorChangeLine"][data-sym-ltype="SL"]:before{

   content:"\f023";

   border-color: rgb(255, 183, 82);

   background-color: rgb(255, 183, 82) !important;

}



a[data-link-action="anchorChangeLine"][data-sym-ltype="VLMV"]:before{

   content:"\f0cb";

   border-color: rgb(66, 139, 202);

   background-color: rgb(66, 139, 202) !important;

}

a[data-link-action="anchorChangeLine"][data-sym-ltype="VLSV"]:before{

   content:"\f120" "1";

   border-color: rgb(135, 184, 127);

   background-color: rgb(135, 184, 127) !important;

}



a[data-link-action="anchorChangeLine"][data-sym-ltype="MLSV"]:before{

   border-color: rgb(214, 72, 126);

   background-color: rgb(214, 72, 126) !important;

   content:"\f120" "X";

}



button[data-btn-action="btnChangeCondition"]:before{

   content:"\f0c1" "\00a0 <" attr(data-value) "> \00a0" "\f0d7";

   font-family: FontAwesome;   

   margin-right: 2px;

   display: inline;

   width: auto;

   text-align: center;

   height: auto;

   line-height: normal;

   vertical-align: baseline;

   background-image: none;

   background-position: 0% 0%;

   background-repeat: repeat;

   margin-top: 0;

   font-weight: normal;

   font-style: normal;

   text-decoration: inherit;

   -webkit-font-smoothing: antialiased;

   -moz-osx-font-smoothing: grayscale;   

}

a[data-link-action="anchorChangeCondition"] {

   display: block;

   cursor: pointer;

}



.sym-cust-toolbar{

margin-top: 5px;

margin-bottom: 5px;

border-top: 1px dotted #e2e2e2;

border-bottom: 1px dotted #e2e2e2;

padding-top: 4px;

background: #f5f9fd; /* Old browsers */

background: -moz-linear-gradient(top,  #f5f9fd 0%, #edf3f9 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f9fd), color-stop(100%,#edf3f9)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f5f9fd 0%,#edf3f9 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f5f9fd 0%,#edf3f9 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f5f9fd 0%,#edf3f9 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f5f9fd 0%,#edf3f9 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f9fd', endColorstr='#edf3f9',GradientType=0 ); /* IE6-9 */



}



/*Tree*/

/* MENU-LEFT

-------------------------- */

/* layout */

#div-tree-list ul.nav {

    margin-bottom: 2px;

    font-size: 12px; /* to change font-size, please change instead .lbl */

}

#div-tree-list ul.nav ul,

#div-tree-list ul.nav ul li {

    list-style: none!important;

    list-style-type: none!important;

    margin-top: 1px;

    margin-bottom: 1px;

}

#div-tree-list ul.nav ul {

    padding-left: 0;

    width: auto;

}

#div-tree-list ul.nav ul.children {

    padding-left: 12px;

    width: auto;

}

#div-tree-list ul.nav ul.children li{

    margin-left: 0px;

}

#div-tree-list ul.nav li a:hover {

    text-decoration: none;

}



#div-tree-list ul.nav li a:hover .lbl {

    color: #999!important;

}



#div-tree-list ul.nav li.current>a .lbl {

    background-color: #999;

    color: #fff!important;

}



/* parent item */

#div-tree-list ul.nav li.parent a {

    padding: 0px;

    color: #ccc;

}

#div-tree-list ul.nav>li.parent>a {

    border: solid 1px #999;

    text-transform: uppercase;

}    

#div-tree-list ul.nav li.parent a:hover {

    background-color: #fff;

    -webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);

    -moz-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);

    box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);    

}



/* link tag (a)*/

#div-tree-list ul.nav li.parent ul li a {

    color: #222;

    border: none;

    display:block;

    padding-left: 5px;    

}



#div-tree-list ul.nav li.parent ul li a:hover {

    background-color: #fff;

    -webkit-box-shadow:none;

    -moz-box-shadow:none;

    box-shadow:none;  

}



/* sign for parent item */

#div-tree-list ul.nav li .sign {

    display: inline-block;

    width: 14px;

    padding: 5px 8px;

    background-color: transparent;

    color: #fff;

}

#div-tree-list ul.nav li.parent>a>.sign{

    margin-left: 0px;

    background-color: #999;

}



/* label */

#div-tree-list ul.nav li .lbl {

    padding: 5px 12px;

    display: inline-block;

}

#div-tree-list ul.nav li.current>a>.lbl {

    color: #fff;

}

#div-tree-list ul.nav  li a .lbl{

    font-size: 12px;

}

.display-inline {

   display: inline !important;

}



.btn-toolbar.display-inline:before, .btn-toolbar.display-inline:after {

content: " ";

display: inline !important;

}



.sym-widget {

   background-color: #CECECE;

   border: 1px solid #CECECE;

   }



.sym-widget-header {

   background-color: #0CF;

   color: #FFF;

   font-weight: bold;



   padding: 5px;

   }



.sym-widget-content {

   background-color: #FFF;

   display: none;

   padding: 5px;

   }



.sym-widget-controller {

   cursor: pointer;}



.sym-widget-controller:before {

display: inline-block;

content: "";

position: absolute;

top: 3px;

bottom: 3px;

left: -1px;

border: 1px solid #d9d9d9;

border-width: 0 1px 0 0;

}





select.sym-dropdown {

    //width: 50%; /* Set width. Do not set height else it will fail in IE8-10. Use padding for height. */

    color: #333;

    font-weight: normal;

    font-size: 1em;

    line-height:1.2em;

    margin: 0 0 10px;

    padding: 6px 0; /* use this to set a specific height for your dropdown (DO NOT use the attribute 'height') */

    border: 0 none;

    cursor: pointer;

    text-indent: 0.01px;

    text-overflow: "";

    background: url('https://symbill.com.au/common_assets/images/arrow.png') no-repeat 100% 4px #fff; /* add your own arrow image */

    *background-image:none; /* turn bg image for IE7 */

    background: url('https://symbill.com.au/common_assets/images/arrow.png') no-repeat 100% 0px #fff; /* fallback bg image*/

    background: url('https://symbill.com.au/common_assets/images/arrow.png') no-repeat 100% 0px, -webkit-linear-gradient(top, #fff, #9c9c9c);

    background: url('https://symbill.com.au/common_assets/images/arrow.png') no-repeat 100% 0px, -moz-linear-gradient(top, #fff, #9c9c9c);

    background: url('https://symbill.com.au/common_assets/images/arrow.png') no-repeat 100% 0px, -ms-linear-gradient(top, #fff, #9c9c9c);

    background: url('https://symbill.com.au/common_assets/images/arrow.png') no-repeat 100% 0px, -o-linear-gradient(top, #fff, #9c9c9c);

    background: url('https://symbill.com.au/common_assets/images/arrow.png') no-repeat 100% 0px, linear-gradient(top, #fff, #9c9c9c);

    -webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/

    -moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */

    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/

    appearance: none;

}

select.sym-dropdown option {
    background: #fff; /* style the dropdown bg color */
}
.sym-toolbar-1{
   background-color: #eef4f9;
   margin-bottom: 7px;
   padding: 2px;
}

/*manage_alerts pages related to relevant services
*/
.badge a{
    color:#fff;
}
.badge{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.skin-header-title{
    color:#fff;
}

/* homelinx (common/manage_customer) 
*/
.form-control-checkbox{}

/*is telecoms*/
.sym-notes {
	padding: 5px;
	background-color: #FAFAFA;
	border: 1px solid #D1EDC5;
	margin: 5px;
}

.sym-notes-title{
border: 1px solid #cccccc;
margin-top: 5px;
padding: 4px 7px;
background-color: #376ca2;
border-color: #376ca2;
color: #FFF;
}

.sym-notes-title i{
font-size: 16px;
margin-right: 4px;
}

.ticket-modal-footer{
    margin-top: 0px !important;
}

.ticket-nav-tabs{
  top: 2px !important;  
}

.green{
   color: #2A7C34 !important; 
}

.btn-pdf{
    background-color: #3E72AE !important;
    border-color: #3E5869;
}

.paginate_disabled_previous{
    padding-right: 14px;
}